Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1489483 - Persistent Storage Using Fibre Channel provides a broken link to docs explaining Fibre Channel
Summary: Persistent Storage Using Fibre Channel provides a broken link to docs explain...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Gaurav Nelson
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-07 14:27 UTC by Eric Jones
Modified: 2020-12-14 09:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-18 01:05:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Jones 2017-09-07 14:27:05 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.5/install_config/persistent_storage/persistent_storage_fibre_channel.html#install-config-persistent-storage-persistent-storage-fibre-channel

Section Number and Name: 
Installation and Configuration
Configuring Persistent Storage
Persistent Storage Using Fibre Channel
Overview

Describe the issue: 
In the Overview section for each setting up persistent storage using X documentation, we include a link to more details about X so that a user can understand the underlying storage better. For this doc, the link to the Fibre Channel documentation is broken [0]. It leads to a 404 page.

[0] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Storage_Administration_Guide/ch25.html

Suggestions for improvement: 
Replace the link with a viable url so that users can read more about Fibre Channel storage.

I believe this is the fixed link [1] but I'm not 100% certain exactly where in the storage docs the original url led.

[1] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Storage_Administration_Guide/ch-fibrechanel.html

Comment 1 Gaurav Nelson 2017-10-03 04:51:54 UTC
Fixed in PR https://github.com/openshift/openshift-docs/pull/5301

Comment 2 Liang Xia 2017-10-10 08:06:36 UTC
The doc change LG from QE's perspective.

Comment 3 openshift-github-bot 2017-10-13 05:06:28 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/9c208a1966a905784632780c2aff33c9af4a26ea
fixes for bugs: 1489493, 1489483, 1474839, and 1489497


Note You need to log in before you can comment on or make changes to this bug.